View Issue Details

IDProjectCategoryView StatusLast Update
0000011Poland RebuildingMapapublic2021-03-07 17:54
Reportervladimir Assigned Tomichaleczeq  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version2.4.4 
Fixed in Version2.5 
Summary0000011: Elbląg, luka w fakturach
Description

Elbląg, luka w fakturach

TagsNo tags attached.
Dodatkowe mapyNie
Zawartość bugs.txtluka w fakturach;[04/12/2020 17:32:46] (sec+0008-0005);33640;34.4425;-19996.9;-2.90605;-0.0442336
Wersja DEV modyfikacji9644

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2020-12-04 08:35 vladimir New Issue
2020-12-19 23:24 michaleczeq Product Version => 2.4.4
2020-12-19 23:24 michaleczeq Description Updated
2020-12-19 23:24 michaleczeq Dodatkowe mapy => Nie
2020-12-19 23:24 michaleczeq Zawartość bugs.txt => luka w fakturach;[04/12/2020 17:32:46] (sec+0008-0005);33640;34.4425;-19996.9;-2.90605;-0.0442336
2020-12-19 23:24 michaleczeq Wersja DEV modyfikacji => 9644
2021-02-27 21:15 michaleczeq Assigned To => michaleczeq
2021-02-27 21:15 michaleczeq Status new => closed
2021-02-27 21:15 michaleczeq Resolution open => fixed
2021-02-27 21:15 michaleczeq Fixed in Version => 2.5
2021-03-07 17:54 michaleczeq Status closed => resolved